import { Base, Type } from "igniteui-angular-core";
import { XmlPartManagerBase } from "./XmlPartManagerBase";
/**
 * @hidden
 */
export declare class CT_NumFmt extends Base {
    static $t: Type;
    c: number;
    a: string;
    static d(a: XmlPartManagerBase, b: number, c: string): {
        p1: number;
        p2: string;
    };
    static e(a: XmlPartManagerBase, b: string, c: string, d: number): void;
    toString(): string;
}
